Jump to content
Sign in to follow this  
Guest Satslope

Compatibiliteit Philips Firmware versies?

Recommended Posts

Guest Satslope

Deze thread start ik omdat ik graag een overzicht wil van de verschillende firmwares en de compatibiliteit.

 

Dus als iemand (h2detoo??) hier iets zinnigs kan zeggen over de generatie Philipsen:

 

Ik bedoel NIET de DSI175A. maar de DST series:

 

Er bestaan verschillende versies en verschillende / slash nummers.

 

Welke soft kun je nou in welke doos flashen zonder dat je het ding naar de .... helpt??

 

Een overzichtje zou zeer welkom zijn!

 

Bedankt!

Share this post


Link to post
Guest marciemarc

Het blijft toch het veiligst om eerst de originele firmware uit te lezen en dan in die fw te kijken naar de dsx versie (erachter staat BEGINNING). Hierdoor weet je zeker of het een 6071 of 6072 versie is, want dat zijn in principe de twee basisversies. Komt erop neer dat je vrijwel altijd bij de nieuwere modellen de 6072 versie tegenkomt, dus voor de DSX6073 en DSX7071. De meeste DST5816 zullen dan wel de 6071 versie hebben, maar dat weet je dus pas zeker door het te bekijken in de firmware. Maar de versie die je te zien krijgt bij het openen van de service mode kan ook een indicatie zijn, en misschien kun je daar wel een lijstje van maken, met welke basis versie hierbij hoort (Dat zul je dus wel bedoelen...)

Share this post


Link to post
boets

Hi,

 

Satslope, weet alleen met zekerheid dat de DST 5816/23A compatibel is met 6071.

 

Boets

Share this post


Link to post
Guest h2deetoo

Als je kijkt naar de moderne deco's zijn er 2 basistypen:

- DSX6071

- DSX6072

 

De volgende deco's zijn 6071 compatible:

- DST5816/23A

 

De volgende deco's zijn 6072 compatible:

- DST5816/33E

- DSX6073

 

De overige typen weet ik zo niet uit mijn hoofd.

 

 

H2Deetoo,

Share this post


Link to post
Guest marciemarc

De DST5816/03 heeft helaas nog DSI175 software.

Ook de DSX7071 modellen hebben de 6072 basisversie.

 

We krijgen het lijstje wel compleet!

Share this post


Link to post
Guest gtiman

Vreemd, ik heb een DSX7071 (met uitlezen flash file 6071/19a)maar ik moet toch de 6071 software hebben. Kan ik er wat aan veranderen of is daar niets aan te doen?

Share this post


Link to post
Sign in to follow this  




  • Hosting Fun

×
×
  • Create New...

Important Information

By clicking the accept button you specifically agree to our Terms of Use and Privacy Policy. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue. If you don't agree, please leave this site.